body {
	font-family: "Verdana", "sans-serif";
	color: #666;
}

h1 {
	color: #666;
}

h2 {
	color: #f07c17;
	font-size: 26px;
	font-weight: bold;
	letter-spacing: 0.02em;
	margin: 0;
	padding: 0;
}

p {
	line-height: 32px;
	letter-spacing: 0.08em;
	margin: 0 0 10px;
}



.container {
	width: 1024px;
}

/*************** Main Header *************************/
.main_header {
    padding: 47px 0 29px 290px;
}

.main_header h1 {
	margin: 0;
	padding: 0;
	font-size: 48px;
	letter-spacing: 0.02em;
	font-weight: normal;
}

/*************** Sidebar *************************/
.sidebar {
	margin-left: 0;
	padding-left: 40px;
}

img {
	border: 1px solid #ccc;
}

nav {
	margin-top: 30px;
	padding-bottom: 32px;
	border: 1px solid #ccc;
}

nav h2 {
	margin: 30px 0 34px 30px;
}

nav ul {
	margin: 0 32px;
}

nav ul li {
	padding-bottom: 13px;
	letter-spacing: 0.07em;
}

/*************** Main Content *************************/


.main_content h2 {
	margin: 0 0 30px 0;
}